<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Salescontract extends Model
{
    protected $table = "keu_sales_contract";
    protected $primaryKey = "id";

    function rekanan()
    {
    	$this->belongsTo("App\Rekanan", "id_rekanan");
    }


}
